Bug 1028707 - [abrt] cinnamon-screensaver-2.0.2-1.fc19: property_data_remove_values: Process /usr/bin/cinnamon-screensaver was killed by signal 11 (SIGSEGV)
[abrt] cinnamon-screensaver-2.0.2-1.fc19: property_data_remove_values: Proces...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cinnamon-screensaver (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:738ddb1c56539aef027e855dabc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-09 14:54 EST by Matthieu Pupat
Modified: 2015-02-17 14:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:10:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.06 KB, text/plain)
2013-11-09 14:54 EST, Matthieu Pupat
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-09 14:55 EST, Matthieu Pupat
no flags Details
File: core_backtrace (16.12 KB, text/plain)
2013-11-09 14:55 EST, Matthieu Pupat
no flags Details
File: dso_list (8.23 KB, text/plain)
2013-11-09 14:55 EST, Matthieu Pupat
no flags Details
File: environ (1.57 KB, text/plain)
2013-11-09 14:55 EST, Matthieu Pupat
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-09 14:55 EST, Matthieu Pupat
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-09 14:55 EST, Matthieu Pupat
no flags Details
File: maps (42.60 KB, text/plain)
2013-11-09 14:55 EST, Matthieu Pupat
no flags Details
File: open_fds (766 bytes, text/plain)
2013-11-09 14:55 EST, Matthieu Pupat
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2013-11-09 14:55 EST, Matthieu Pupat
no flags Details
File: var_log_messages (257 bytes, text/plain)
2013-11-09 14:55 EST, Matthieu Pupat
no flags Details

  None (edit)
Description Matthieu Pupat 2013-11-09 14:54:48 EST
Version-Release number of selected component:
cinnamon-screensaver-2.0.2-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        cinnamon-screensaver
crash_function: property_data_remove_values
executable:     /usr/bin/cinnamon-screensaver
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 property_data_remove_values at gtkstyleproperties.c:118
 #1 property_data_free at gtkstyleproperties.c:135
 #2 g_hash_table_remove_all_nodes at ghash.c:500
 #3 g_hash_table_remove_all at ghash.c:1347
 #4 g_hash_table_destroy at ghash.c:1051
 #5 gtk_style_properties_finalize at gtkstyleproperties.c:274
 #7 gtk_modifier_style_finalize at gtkmodifierstyle.c:171
 #9 g_datalist_clear at gdataset.c:277
 #12 gtk_widget_destroy at gtkwidget.c:4101
 #13 gs_window_destroy at gs-window-x11.c:773
Comment 1 Matthieu Pupat 2013-11-09 14:54:58 EST
Created attachment 821951 [details]
File: backtrace
Comment 2 Matthieu Pupat 2013-11-09 14:55:01 EST
Created attachment 821952 [details]
File: cgroup
Comment 3 Matthieu Pupat 2013-11-09 14:55:04 EST
Created attachment 821953 [details]
File: core_backtrace
Comment 4 Matthieu Pupat 2013-11-09 14:55:07 EST
Created attachment 821954 [details]
File: dso_list
Comment 5 Matthieu Pupat 2013-11-09 14:55:11 EST
Created attachment 821955 [details]
File: environ
Comment 6 Matthieu Pupat 2013-11-09 14:55:13 EST
Created attachment 821956 [details]
File: exploitable
Comment 7 Matthieu Pupat 2013-11-09 14:55:16 EST
Created attachment 821957 [details]
File: limits
Comment 8 Matthieu Pupat 2013-11-09 14:55:20 EST
Created attachment 821958 [details]
File: maps
Comment 9 Matthieu Pupat 2013-11-09 14:55:23 EST
Created attachment 821959 [details]
File: open_fds
Comment 10 Matthieu Pupat 2013-11-09 14:55:26 EST
Created attachment 821960 [details]
File: proc_pid_status
Comment 11 Matthieu Pupat 2013-11-09 14:55:29 EST
Created attachment 821961 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:32:31 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 14:10:01 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.